{ pkgs, ... }:

{
  home.packages = with pkgs; [
    wl-clipboard
  ];

  programs.tmux = {
    enable = true;
    baseIndex = 1;
    historyLimit = 696969696969;
    mouse = true;
    newSession = true;
    terminal = ",xterm-256color:Tc";
    clock24 = true;
    extraConfig = ''
      set -s copy-command 'wl-copy'
    '';
  };
}
